# Digital Asset Links API

API for discovering relationships between online assets such as web sites or mobile apps.

- [Collection v1.assetlinks](https://developers.google.com/digital-asset-links/reference/rest#v1.assetlinks)
- [Collection v1.statements](https://developers.google.com/digital-asset-links/reference/rest#v1.statements)

## Service digitalassetlinks.googleapis.com

All URIs below are relative to `https://digitalassetlinks.googleapis.com`

## Collection `https://developers.google.com/digital-asset-links/reference/rest/v1/assetlinks`

| Method | Description |
|---|---|
| `` `https://developers.google.com/digital-asset-links/reference/rest/v1/assetlinks/check` `` | `GET /v1/assetlinks:check` Determines whether the specified (directional) relationship exists between the specified source and target assets. |

## Collection `https://developers.google.com/digital-asset-links/reference/rest/v1/statements`

| Method | Description |
|---|---|
| `` `https://developers.google.com/digital-asset-links/reference/rest/v1/statements/list` `` | `GET /v1/statements:list` Retrieves a list of all statements from a given source that match the specified target and statement string. |